Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1696422 - [RFE]UI change: Migration Plans screen breadcrumbs
Summary: [RFE]UI change: Migration Plans screen breadcrumbs
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.3
Assignee: Fabien Dupont
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1692087
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-04 19:58 UTC by Satoe Imaishi
Modified: 2019-04-10 13:56 UTC (History)
5 users (show)

Fixed In Version: 5.10.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1692087
Environment:
Last Closed:
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 CFME Bot 2019-04-05 17:36:15 UTC
New commits detected on ManageIQ/manageiq-v2v/hammer:

https://github.com/ManageIQ/manageiq-v2v/commit/193d2d216cf919ea7e00cbfb291d7dc0c8022c07
commit 193d2d216cf919ea7e00cbfb291d7dc0c8022c07
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Apr  3 05:53:56 2019 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Wed Apr  3 05:53:56 2019 -0400

    Merge pull request #925 from mturley/bz1692087-fix-breadcrumbs

    [BZ#1692087] Fix breadcrumb bars to be consistent with the rest of CloudForms

    (cherry picked from commit 9901a5e880e092acbd340b9c67184ce6af442bbc)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1696422

 app/javascript/react/screens/App/Mappings/Mappings.js | 8 +-
 app/javascript/react/screens/App/Overview/Overview.js | 5 +-
 app/javascript/react/screens/App/Plan/Plan.js | 14 +-
 app/javascript/react/screens/App/Settings/Settings.js | 8 +-
 app/javascript/react/screens/App/Settings/__tests__/__snapshots__/Settings.test.js.snap | 10 +-
 5 files changed, 26 insertions(+), 19 deletions(-)

Comment 3 Yadnyawalk Tale 2019-04-10 13:56:21 UTC
Checked all related changes, hence verifying on 5.10.3.1.20190408182335_d0fa1a0
Thanks!


Note You need to log in before you can comment on or make changes to this bug.